# This file created by conda-build 3.21.9
# meta.yaml template originally from:
# /home/conda/recipe_root, last modified Tue Aug  9 14:28:20 2022
# ------------------------------------------------

package:
  name: cachetools
  version: 5.2.0
source:
  sha256: 6a94c6402995a99c3970cc7e4884bb60b4a8639938157eeed436098bf9831757
  url: https://pypi.io/packages/source/c/cachetools/cachetools-5.2.0.tar.gz
build:
  noarch: python
  number: '0'
  script: /home/conda/feedstock_root/build_artifacts/cachetools_1660055382950/_h_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_/bin/python
    -m pip install . -vv
  string: pyhd8ed1ab_0
requirements:
  host:
    - _libgcc_mutex 0.1 conda_forge
    - _openmp_mutex 4.5 2_gnu
    - bzip2 1.0.8 h7f98852_4
    - ca-certificates 2022.6.15 ha878542_0
    - ld_impl_linux-64 2.36.1 hea4e1c9_2
    - libffi 3.4.2 h7f98852_5
    - libgcc-ng 12.1.0 h8d9b700_16
    - libgomp 12.1.0 h8d9b700_16
    - libnsl 2.0.0 h7f98852_0
    - libuuid 2.32.1 h7f98852_1000
    - libzlib 1.2.12 h166bdaf_2
    - ncurses 6.3 h27087fc_1
    - openssl 3.0.5 h166bdaf_1
    - pip 22.2.2 pyhd8ed1ab_0
    - python 3.10.5 ha86cf86_0_cpython
    - python_abi 3.10 2_cp310
    - readline 8.1.2 h0f457ee_0
    - setuptools 63.4.2 py310hff52083_0
    - sqlite 3.39.2 h4ff8645_0
    - tk 8.6.12 h27826a3_0
    - tzdata 2022a h191b570_0
    - wheel 0.37.1 pyhd8ed1ab_0
    - xz 5.2.5 h516909a_1
    - zlib 1.2.12 h166bdaf_2
  run:
    - python >=3.7
test:
  commands:
    - pip check
  imports:
    - cachetools
  requires:
    - pip
about:
  description: 'This module provides various memoizing collections and decorators,
    including variants of the Python 3 Standard Library @lru_cache function decorator.

    '
  dev_url: https://github.com/tkem/cachetools
  doc_url: http://pythonhosted.org/cachetools/
  home: https://github.com/tkem/cachetools
  license: MIT
  license_family: MIT
  license_file: LICENSE
  summary: Extensible memoizing collections and decorators
extra:
  copy_test_source_files: true
  final: true
  recipe-maintainers:
    - maartenbreddels
    - marcelotrevisani
